fields:
    title:
        label: Title
        span: auto
        type: text
    image:
        label: Image
        mode: image
        span: auto
        type: mediafinder
    slug:
        label: 'Nezasa Theme ID'
        span: auto
        type: text
    products:
        label: Products
        span: full
        path: $/webmors/nezasadiscovery/partials/products.htm
        type: partial
